Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85859 - rhn-applet-gui shows updates but up2date does not
Summary: rhn-applet-gui shows updates but up2date does not
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-09 17:18 UTC by Philip Van Hoof
Modified: 2007-04-18 16:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-20 20:14:48 UTC


Attachments (Terms of Use)

Description Philip Van Hoof 2003-03-09 17:18:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021203

Description of problem:
When I click on the rhn-applet-gui then I see three updates. But when I choose
"launch up2date" and then click next (by that, ignoring the kernel package which
I want to ignore) then I don't see any updates available anymore. These packages
are (at this moment) gtoaster, libwnck-devel and mrproject


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Click on rhn-applet-gui
2. Read about three updates :)
3. Launch up2date
    

Actual Results:  : there are no updates available

Expected Results:  That it would allow me to select those three updates 

Additional info:


Note You need to log in before you can comment on or make changes to this bug.